@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#657587;
}

td {
    font-family: Arial, Helvetica, sans-serif;
    color:#657587;
}

th {
    font-family: Arial, Helvetica, sans-serif;
    color:#657587;
}

ul,li,span{
    font-family: Arial, Helvetica, sans-serif;
    color:#657587;
}

a { color:#1881E5; outline:none; }
a:HOVER { outline:none; }
a:VISITED {}

p { margin-top:0; margin-bottom:12px; line-height:20px; }
b { }

H1 { margin-top:0; margin-bottom:12px; font-size:24px; color:#1881E5;border-bottom:1px dotted #ccc;font-weight:normal;}
H2 { margin-top:0; margin-bottom:12px; font-size:20px; color:#3B4D61;font-weight:normal; }
H3 { margin-top:0; margin-bottom:12px; font-size:18px; color:#1881E5;font-weight:normal; }
H4 { margin-top:0; margin-bottom:12px; font-size:18px; color:#3B4D61;font-weight:normal; }
H5 { margin-top:0; margin-bottom:12px; font-size:16px; color:#1881E5;font-weight:normal; }
H6 { margin-top:0; margin-bottom:12px; font-size:16px; color:#3B4D61;font-weight:normal; }

table.buttonsholderlong a
{
    background:url("Images/TemplateImages/ButtonGreyBgLong.png") no-repeat top left; 
    color:#32404f;
    font-size:13px;
    display:block;
    width:194px;
    height:18px;
    padding:10px 30px 10px 14px;
    text-decoration:none;
}

table.buttonsholderlong a:HOVER
{
    color:#1882e6;
}

table.buttonsholdershort a,
table.buttonsnolinkholder p
{
    background:url("Images/TemplateImages/ButtonGreyBgShort.png") no-repeat top left; 
    color:#32404f;
    font-size:13px;
    display:block;
    width:135px;
    height:18px;
    padding:10px 30px 10px 14px;
    text-decoration:none;
}

table.buttonsholdershort a:HOVER
{
    color:#1882e6;
}

table.buttonsholderlong a,
table.buttonsholdershort a
{
    margin-bottom:10px;   
}

table.box-special-offer {
    margin-bottom:15px;
    border-spacing:2px;
    width:100%;
}

    table.box-special-offer td {
        border-top:10px solid #aba900;
        padding:2px 0;
        vertical-align:top;
    }

    table.box-special-offer-style-lime td {
        border-top:10px solid #aba900;
    }

    table.box-special-offer-style-blue td {
        border-top:10px solid #1a8bf1;
    }

    table.box-special-offer-style-green td {
        border-top:10px solid #a3d512;
    }

    table.box-special-offer td.image {
        width:201px;
    }

    table.box-special-offer td.text {
        padding:16px 28px;
    }

        table.box-special-offer td.text h2 {
            color:#aba900;
            font-size:18px;
            font-weight:normal;
            margin:0 0 6px 0;
        }

        table.box-special-offer-style-lime td.text h2 {
            color:#aba900;
        }

        table.box-special-offer-style-blue td.text h2 {
            color:#1a8bf1;
        }
        
        table.box-special-offer-style-green td.text h2 {
            color:#a3d512;
        }


/****** Layout ******/
#container
{
    width:980px;
    margin:0px auto;
    position:relative;
}

#header
{
    position:relative;
    margin-bottom:26px;
    z-index:700;
}

#header img
{
    display:block;
}

#socialmedia
{
    position:absolute;
    right:0px;
    top:110px;
}
#socialmedia img
{
    float:left;
    padding-left:11px;
}

/* Slider on HOME */
#sliderholder
{
    margin:0px;
    position:relative;
    height:427px;
    margin-bottom:26px
}

#slider
{
    width:749px;
    height:362px;
    position:relative;
    z-index:100;
}

#slider > *
{
    width:749px;
    height:362px;
    display:none;
}

#slider img
{
    width:749px;
    height:362px;
    border:0;
    display:block;
}

#slidernav
{
    width:750px;
    z-index:200;
    -webkit-border-bottom-right-radius: 9px;
    -webkit-border-bottom-left-radius: 9px;
    -moz-border-radius-bottomright: 9px;
    -moz-border-radius-bottomleft: 9px;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
}

#slidernav a.tab
{
    display:inline-block;
    padding:20px 0px 20px 0px;
    width:auto;
    height:24px;
    background:#f4f6f8;
    color:#26303c;
    z-index:1000;
    border-bottom: 1px solid #657587;
    border-right:1px solid #aeb6c2;
    font-family:'Roboto Condensed';
    text-decoration:none;
    font-size:18px;
    text-transform:uppercase;
    text-align:center;
    background:url('/Images/TemplateImages/SliderItemBgTile_o.png') repeat-x left center;
}

#slidernav a.tab:HOVER,
#slidernav a.active
{
    background:url('/Images/TemplateImages/SliderItemBgTile_x.png') repeat-x left center;
    color:#ffffff;
}

#slidernav a#tab_1
{
    -webkit-border-bottom-left-radius: 9px;
    -moz-border-radius-bottomleft: 9px;
    border-bottom-left-radius: 9px;
    border-left: 1px solid #657587;
    width:153px;
}

#slidernav a#tab_2
{
    width:143px;
   
}

#slidernav a#tab_3
{
    width:199px;
}

#slidernav a#tab_4
{
    -webkit-border-bottom-right-radius: 9px;
    -moz-border-radius-bottomright: 9px;
    border-bottom-right-radius: 9px;
    border-right: 1px solid #657587;
    width:249px;
   
}

form.box-right-book-now {
    background:url('/Images/TemplateImages/BoxBookNowBg.jpg') no-repeat left top #0d4885;
    padding:20px;
    margin:0 0 15px 0;
    width:172px;
    -webkit-border-bottom-right-radius: 9px;
    -webkit-border-bottom-left-radius: 9px;
    -moz-border-radius-bottomright: 9px;
    -moz-border-radius-bottomleft: 9px;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
    display:inline-block;
}

form.style-green {
    background:url('/Images/TemplateImages/BoxBookNowGreenBg.jpg') no-repeat left top #87b500;
}

    form.box-right-book-now h3 {
        font-family:'Roboto Condensed';
        font-size:26px;
        color:#ffffff;
        line-height:26px;
    }

    form.style-green h3 {
        font-size:24px;
        line-height:24px;
    }

    form.box-right-book-now  label.field {
        display:inline-block;
        margin-bottom:3px;
        font-size:12px;
        color:#ffffff;
        font-family:Arial;
    }


    form.box-right-book-now  label.error {
        display:inline-block;
        padding:2px 6px;
        font-size:12px;
        color:red;
        font-family:Arial;
    }

    form.box-right-book-now  input.text {
        padding:6px;
        width:158px;
        height:18px;
        border:none;
        font-size:14px;
        color:#3c4e62;
        font-family:Arial;
    }

    form.box-right-book-now  input.button {
        padding:6px 31px 6px 12px;
        margin-top:6px;
        width:170px;
        height:42px;
        border:none;
        font-size:18px;
        color:#ffffff;
        font-family:'Roboto Condensed';
        background:url('/Images/TemplateImages/ButtonRedArrow170.png') no-repeat left top;
    }

    form.style-green  input.button {
        background:url('/Images/TemplateImages/ButtonBlueArrow170.png') no-repeat left top;
        color:#ffffff;
        font-size:17px;
    }

    form.box-right-book-now  textarea {
        padding:6px;
        width:158px;
        height:90px;
        border:none;
        font-size:14px;
        color:#3c4e62;
        font-family:Arial;
    }

#breadcrumbs
{
    padding:5px 0px 20px 30px;
    font-size:12px;
}

#contentholder
{
    display:block;
    clear:both;
    background:url(/Images/TemplateImages/ContentBackground.jpg) top left no-repeat #fff;
}

#content
{
    float:left;
    width:708px;
    padding:0px 30px 30px 30px;
}

#rightside
{
    float:right;
    width:212px;
}

#rightside #rightslider
{
    width:210px;
    height:329px;
    margin-left:2px;
    margin-bottom:18px;
}

#rightside #rightslider > *
{
    display:none;
    width:210px;
    height:329px;
}

#rightside #rightslider img
{
    display:block;
    width:210px;
    height:329px;
    border:0;
}

#testimonials
{
    background:url("/Images/TemplateImages/TestimonialsTopBg.jpg") no-repeat top left;
    background-color:#3C4E63;
    margin-bottom:20px;
}

#testimonials img.bottom
{
    display:block;
}

#testimonialscontent
{
    padding:20px;
    padding-bottom:0;
    color:#fff;
}

#testimonialscontent ul.slider-testimonials
{
    display:block;
    width:173px;
    margin:0;padding:0;
}

#testimonialscontent ul.slider-testimonials li
{
    display:block;
    width:173px;
    color:#FFF;
}

#testimonialscontent ul.slider-testimonials li p
{
    color:#FFF;
}

#testimonialscontent p
{
    font-size:14px;
}

#testimonialscontent a
{
    color:#fff;
}

#testimonialscontent a.readmorelink
{
    color:#fff;
    border-top:1px dotted #fff;
    display:block;
    margin-top:18px;
    text-align:right;
    padding:5px 0;
    padding-right:14px;
    background:url("/Images/TemplateImages/TestimonialsReadMoreLinkBg.jpg") no-repeat 9px right;
    text-decoration:none;
}

#testimonialscontent span
{
    font-size:24px;
    color:#fff;
    border-bottom:1px dotted #fff;
    display:block;
    margin-bottom:18px;
}

img.creditcards
{
    margin-bottom:26px
}

#sidebuttons
{
    margin-bottom:20px;
}

#footerholder
{
    background-image:url(/Images/TemplateImages/FooterBackground.jpg);
    background-position: top left;
    background-repeat:repeat-x;
}

#footer
{
    background-image:url(/Images/TemplateImages/FooterBackgroundTruck.jpg);
    background-position:top left;
    background-repeat:no-repeat;
    width:980px;
    margin:0px auto;
    height:311px;
}

#footer h3
{
    font-size:17px;
    border-bottom:1px dotted #FFF;
    color:#FFF;
    font-weight:normal;
}

#footer table td ul
{
    list-style-type:square;
    margin:0;padding:0;
    margin-left:20px;
}

#footer table td ul li
{
    color:#FFF;
    margin-bottom:6px;
}

#footer table td ul li a
{
    color:#FFF;
}

#footer table td ul li a:HOVER
{
    text-decoration:none;
}

#tagline
{
    padding:10px;
    text-align:center;
    color:#fff;
}
#tagline a{color:#fff;}

/****** Header Menu ******/

#headermenu
{
	width: 100%;
	display: block;
	float: left;
}

#headermenu ul
{
	list-style: none;
	margin: 0px 1px 0px 0px;
	padding: 0px;
	float: left;
	width: 124px;
}

#headermenu ul li
{
	display: block;
}

#headermenu ul li a
{
	background-color: #999;
	color: #fff;
	display: block;
	font: bold 12px arial, helvetica, sans-serif;
	padding: 6px;
	text-align: center;
	text-decoration: none;
	width: 112px;
}

#headermenu ul li:hover a,
#headermenu ul li:hover
{
    background-color: #ccc;
}

#headermenu ul ul li a,
#headermenu ul ul ul li a
{
	background-color: #ccc;
	display: block;
	font: 12px arial, helvetica, sans-serif;
	padding: 6px;
	text-align: left;
	text-decoration: none;
	width: 114px;
}



/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/****** News ******/
 
#home-news { font-size: 12px; padding-bottom: 10px; }
.news-preview { padding-bottom: 5px; }
.news-preview-title { font-weight: bold; }
.news-preview-postdate { font-size: 11px; font-style: italic; }
.news-preview-content { padding: 5px 0; }

.news-item { font-size: 12px; }
.news-item-title { font-weight: bold; }
.news-item-postdate { font-size: 11px; font-style: italic; }
.news-item-content { padding: 10px 0 20px 0; }
.news-item-link { font-size: 12px; }

/****** Events ******/

#home-events { font-size: 12px; padding-bottom: 10px }
.events-preview { padding-bottom: 5px; }
.events-preview-title { font-weight: bold; }
.events-preview-date { font-size: 11px; font-style: italic; }
.events-preview-content { padding: 5px 0; }

.events-item { font-size: 12px; }
.events-item-title { font-weight: bold; }
.events-item-date { font-size: 11px; font-style: italic; }
.events-item-content { padding: 10px 0 20px 0; }
.events-item-link { font-size: 12px; }

/****** Photo ******/

.photo { float: left; padding: 5px; }
.photo-pager { clear: both; font-size: 12px; padding-top: 5px; }

/****** Email Newsletter ******/

.email-newsletter { font-size: 12px; }
.email-newsletter-textbox { color: #666666; }
.email-newsletter-error { color: #cc0000; }

/****** Search ******/

#search { font-size: 12px; }
.search-result { padding-bottom: 5px; }
.search-result-title { }
.search-result-description { line-height: 18px; }

/****** Services page slider ******/
div#content table.carservices div.holder
{
    width:226px;
    margin-right:6px;
}

div#content table.carservices div.holder h3,
div#content table.carservices div.holder div
{
    padding:0 10px 0 20px;
}

div#content table.carservices div.holder h3
{
    background:url("Images/TemplateImages/ServicesBoxTop.png") no-repeat #2b88e0;
    display:block;
    color:#fff;
    font-size:19px;
    margin:0;
    padding-top:22px;
    padding-bottom:12px;
}

div#content table.carservices div.holder div.price
{
    background:#3c4e62;
    border-top:dotted 1px #fff;
    border-bottom:dotted 1px #fff;
    padding-top:8px;
    padding-bottom:8px;
}

div#content table.carservices div.holder div.price h4
{
    color:#fff;
    font-size:20px;
    margin:0;
}

div#content table.carservices div.holder div.price h5
{
    color:#fff;
    font-size:16px;
    margin:0;
}

div#content table.carservices div.holder div.list
{
    background:#3a95ec;
    border-bottom:1px solid #fff;
    padding-top:8px;
    padding-bottom:8px;
}

div#content table.carservices div.holder div.list ul
{
    padding:0;margin:0;
    list-style:none;
    background:#3a95ec;
    display:block;
    
}

div#content table.carservices div.holder div.list ul li
{
    color:#fff;
    font-size:12px;
    display:block;
    background:url("Images/TemplateImages/bullet_darrows.png") no-repeat 0px 7px;
    padding-left:10px;
}

div#content table.carservices div.holder div.details
{
    background:#a4d613;
    padding:0;
}

div#content table.carservices div.holder div.details ul
{
    padding:0;margin:0;
    list-style:none;
    background:#a4d613;
    display:block;
}

div#content table.carservices div.holder div.details ul li
{
    display:block;
    font-size:16px;
    padding:0 10px 0 20px;
    border-bottom:1px solid #fff;
}

div#content table.carservices div.holder div.details ul li a
{
    color:#3c4e62;
    display:block;
    background:url("/Images/TemplateImages/ArrowDown.png") no-repeat top right ;
    padding:8px 0;
    text-decoration:none;
}

div#content table.carservices div.holder div.details ul li a._active
{
    background:url("/Images/TemplateImages/ArrowUp.png") no-repeat top right ;
}

div#content table.carservices div.holder div.details ul ul 
{
    display:none;
    padding:10px 0;
}

div#content table.carservices div.holder div.details ul ul li
{
    color:#3C4E62;
    font-size:12px;
    background:url("/Images/TemplateImages/BulletDArrowsGrey.png") no-repeat 0px 7px;
    padding:0;
    padding-left:10px;
    border-bottom:0px;
}

div#content table.carservices div.holder div.calltoactions
{
    background:url("Images/TemplateImages/ServicesBoxBot.png") no-repeat bottom left #3a95ec;
    padding-top:12px;
    padding-bottom:17px;  
}

div#content table.carservices div.holder div.calltoactions a
{
    display:block;
    color:#fff;
    font-size:15px;  
    width:185px;
    height:32px;
    text-align:center;
    text-decoration:none;
}

div#content table.carservices div.holder div.calltoactions a.findout
{
    background:url("Images/TemplateImages/ServicesButtonFindOutBg.png") no-repeat top left; 
    color:#a0d1ff;
    height:25px;
    padding-top:7px;
    margin-bottom:10px;
}

div#content table.carservices div.holder div.calltoactions a.booknow
{
    background:url("Images/TemplateImages/ServicesButtonBookNowBg.png") no-repeat top left;
    color:#1773c9;
    font-size:18px;
    height:27px;
    padding-top:5px;  
}

/******Book now form ******/
div#content form.booknow
{
    width:701px;
    margin:0;padding:0;
    background:url("Images/TemplateImages/FormTopBg.png") no-repeat top left #e2e6ea;
    padding-top:10px;
    margin-bottom:12px;
}

div#content form.booknow table.holder tr td.col2 .error
{
    color:Red;
    border-color:Red;
    border-style:dotted;
    border-width:1px;
}

div#content form.booknow table.holder tr td.col2 label.error
{
    display:block;
    border:0;
}

div#content form.booknow span.asterisk,
div#content form.booknow table.holder tr td.col2 label.error
{
    color:Red;
}


div#content form.booknow table.holder
{
    width:667px;
    margin:0 17px;   
}

div#content form.booknow table.holder tr td.col1,
div#content form.booknow table.holder tr td.col2
{
    border-bottom:1px solid #fff;
    padding:6px 0;  
}

div#content form.booknow table.holder tr td.col1
{
    width:194px;  
}

div#content form.booknow table.holder tr td.col2
{
    width:473px;  
}

div#content form.booknow table.holder tr td.col1 label
{
    display:block;
    background:url("Images/TemplateImages/BulletSquareGrey.png") no-repeat 0px 8px;
    padding:5px 0;
    padding-left:24px;
    font-size:16px;
    color:#596a7d;
    margin-right:5px;
    
}

div#content form.booknow table.holder tr td input.text
{
    width:460px;
    height:14px;
    padding:5px;
    border:1px solid #708093;
}

div#content form.booknow table.holder tr td input.button
{
    width:230px;
    padding:5px;
    border:1px solid #708093;
}

div#content form.booknow table.holder tr td textarea.text
{
    width:470px;
    border:1px solid #708093;
}

div#content form.booknow table.holder tr td select.dropdownbox
{
    width:474px;
    height:24px;
    border:1px solid #708093;
}

div#content form.booknow .bottom
{
    width:701px;
    height:64px;
    background:url("Images/TemplateImages/FormBotBg.png") no-repeat bottom left #e2e6ea;
}